/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 13pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : italic bold 22pt 'Segoe Print';
	color           : #000000;
	}
.cc14               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc15               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc17               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc18               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e32             { /* Linda Howe\ \\ \enquirie... */
	position        : absolute;
	left            :  12.00pt;
	top             : 325.50pt;
	width           : 240.00pt;
	height          : 192.00pt;
	}
div#e31             { /* CONTACT US */
	position        : absolute;
	left            : 298.50pt;
	top             : 231.75pt;
	width           : 155.25pt;
	height          :  33.00pt;
	}
div#e30             {
	position        : absolute;
	left            : 496.50pt;
	top             : 291.75pt;
	width           : 245.25pt;
	height          : 183.75pt;
	}
img#e29             { /* images/nbb1005006.jpg */
	position        : absolute;
	left            :  20.25pt;
	top             : 243.75pt;
	width           : 195.00pt;
	height          :  59.25pt;
	}
img#e28             { /* images/nbb1001017.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   5.25pt;
	width           : 505.50pt;
	height          : 177.00pt;
	}
img#e27             { /* images/nbb1001007.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             :   6.00pt;
	width           : 247.50pt;
	height          : 176.25pt;
	}
img#e26             { /* images/nbb1001006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 189.00pt;
	width           : 744.00pt;
	height          :  33.75pt;
	}
img#e25             { /* images/nbb1005005.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 188.25pt;
	width           :  88.50pt;
	height          :  77.25pt;
	}
img#e24             { /* images/nbb1001004.jpg */
	position        : absolute;
	left            : 327.00pt;
	top             : 187.50pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
img#e23             { /* images/nbb1005003.jpg */
	position        : absolute;
	left            : 148.50pt;
	top             : 187.50pt;
	width           : 131.25pt;
	height          :  68.25pt;
	}
img#e22             { /* images/nbb1001002.jpg */
	position        : absolute;
	left            : 462.00pt;
	top             : 186.75pt;
	width           : 130.50pt;
	height          :  59.25pt;
	}
img#e21             { /* images/nbb1001001.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             : 186.00pt;
	width           :  88.50pt;
	height          :  32.25pt;
	}
form#f20            { /* formmail.php  */
	position        : absolute;
	left            : 268.50pt;
	top             : 290.25pt;
	width           : 210.75pt;
	height          : 216.00pt;
	}
fieldset#e20        { /* formmail.php  */
	background-color: transparent;
	}
legend#e19          { /* Contact Details */
	position        : absolute;
	left            :   4.50pt;
	top             :   6.75pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   2.25pt;
	top             :  35.25pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  82.50pt;
	top             :  30.75pt;
	width           : 126.75pt;
	height          :  10.50pt;
	}
label#e16           { /* Address */
	position        : absolute;
	left            :   4.50pt;
	top             :  52.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
input#e15           { /* Text Address Address  */
	position        : absolute;
	left            :  82.50pt;
	top             :  51.00pt;
	width           : 126.75pt;
	height          :  10.50pt;
	}
label#e14           { /* City */
	position        : absolute;
	left            :   2.25pt;
	top             :  72.75pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
input#e13           { /* Text City City  */
	position        : absolute;
	left            :  82.50pt;
	top             :  71.25pt;
	width           : 126.75pt;
	}
label#e12           { /* State */
	position        : absolute;
	left            :   2.25pt;
	top             :  92.25pt;
	width           :  75.75pt;
	height          :  17.25pt;
	}
input#e11           { /* Text State State  */
	position        : absolute;
	left            :  82.50pt;
	top             :  90.75pt;
	width           : 126.75pt;
	height          :  10.50pt;
	}
label#e10           { /* Postal code */
	position        : absolute;
	left            :   2.25pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
input#e9            { /* Text Zip Postal code  */
	position        : absolute;
	left            :  82.50pt;
	top             : 111.00pt;
	width           : 126.75pt;
	height          :  10.50pt;
	}
label#e8            { /* Phone */
	position        : absolute;
	left            :   2.25pt;
	top             : 132.75pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            :  82.50pt;
	top             : 131.25pt;
	width           : 126.75pt;
	height          :  10.50pt;
	}
label#e6            { /* E-mail */
	position        : absolute;
	left            :   2.25pt;
	top             : 153.00pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
input#e5            { /* Text Email E-mail  */
	position        : absolute;
	left            :  82.50pt;
	top             : 151.50pt;
	width           : 126.75pt;
	}
label#e4            { /* Country */
	position        : absolute;
	left            :   2.25pt;
	top             : 172.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
select#e3           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  82.50pt;
	top             : 171.00pt;
	width           : 132.75pt;
	height          :  13.50pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   9.75pt;
	top             : 197.25pt;
	width           : 101.25pt;
	height          :  21.00pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 114.75pt;
	top             : 197.25pt;
	width           : 101.25pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/nbb1005b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a1ecff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
